body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
margin: 0;
padding: 0;
background: #fff;
color:#000;
}



#conteneur {
margin:0px auto;
width: 800px;
background :#fff; 
}


#header {
margin-left:1px;
height: 190px;
background :#01527A url(images/top.jpg);
color:#fff;
}



#header p{
padding-left:280px;
padding-top:50px;
font-size:20px;
color:#fff;
}


#header a{
color:#d5d5d5;
border-bottom:1px dotted #d5d5d5;
}


#header a:hover{
border-bottom:0px;
}





#tabsF {
      margin-top:-29px;
      float:left;
      width:100%;
      font-size:93%;
      background:url(images/centre-haut.jpg) no-repeat bottom;
      line-height:normal;
      }
	  
    #tabsF ul {
        margin:0;
        padding:10px 10px 45px 50px;
        list-style:none;
      }
    #tabsF li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsF a {
      width:108px;
      height:29px;
      float:left;
      background:url(images/menu1.jpg) no-repeat;
      margin:0;
      padding-top:5px;
      text-decoration:none;
      color:#000;
      text-align:center;
      }
    #tabsF a:hover {
      background:url(images/menu2.jpg) no-repeat;
      color:#fff;
      }



#centre {
background:transparent url(images/centre.jpg) repeat-y;
padding:30px;
color:#000;
text-align:justify;
}
#centre a {
        color:#000;
        text-decoration:underline;
}
#centre a:hover {
        text-decoration:none;
}
#centre p:first-letter {
font-size: 18px;
color: rgb(215, 66, 68);
margin-left:5px;
}

.news {
background:#fff;
padding:5px;
}



.news h1 {
border-bottom:1px dotted #d5d5d5;
font-size: 13px;
color:rgb(215, 66, 68);
}


.retrait {
margin-left:20px;
padding-left:3px;
border-left:3px solid #cacaca;
font-style: italic;
}





#pied {
color:#d5d5d5;
padding-left:5px;
height: 50px;
padding-top:7px;
background:url(images/pied.jpg) no-repeat bottom;
text-align : center ; 
}


#pied a{
color:#d5d5d5;
text-decoration:underline;
}		
